Stunden

14.03.2018 |
Better Search ReplaceDu hast Version 1.3.1 installiert. Aktualisiere auf Version 1.3.2. Details der Version 1.3.2 anzeigen.
Kompatibilität mit WordPress 4.9.1: 100% (laut Autor)
Kompatibilität mit WordPress 4.9.4: unbekannt
WooCommerceDu hast Version 3.2.6 installiert. Aktualisiere auf Version 3.3.3. Details der Version 3.3.3 anzeigen.
Kompatibilität mit WordPress 4.9.1: 100% (laut Autor)
Kompatibilität mit WordPress 4.9.4: 100% (laut Autor)
WP StatisticsDu hast Version 12.3.2 installiert. Aktualisiere auf Version 12.3.5. Details der Version 12.3.5 anzeigen.
Kompatibilität mit WordPress 4.9.1: 100% (laut Autor)
Kompatibilität mit WordPress 4.9.4: unbekannt
Yoast SEODu hast Version 6.0 installiert. Aktualisiere auf Version 7.0.3. Details der Version 7.0.3 anzeigen.
Kompatibilität mit WordPress 4.9.1: 100% (laut Autor)
Kompatibilität mit WordPress 4.9.4: 100% (laut Autor)
DiviDu hast Version 3.0.89 installiert. Aktualisiere auf Version 3.0.106.
WordPress 4.9.4 ist verfügbar! Bitte aktualisiere jetzt.

Es ist eine neue Version von WordPress verfügbar. Du kannst automatisch auf WordPress 4.9.4–de_DE aktualisieren:

 

02.01.2018 | 14:30
WooCommerceDu hast Version 3.2.5 installiert. Aktualisiere auf Version 3.2.6. Details der Version 3.2.6 anzeigen.
Kompatibilität mit WordPress 4.9: 100% (laut Autor)
Kompatibilität mit WordPress 4.9.1: 100% (laut Autor)
WP StatisticsDu hast Version 12.2.1 installiert. Aktualisiere auf Version 12.3.2. Details der Version 12.3.2 anzeigen.
Kompatibilität mit WordPress 4.9: 100% (laut Autor)
Kompatibilität mit WordPress 4.9.1: 100% (laut Autor)
Yoast SEODu hast Version 5.8 installiert. Aktualisiere auf Version 6.0. Details der Version 6.0 anzeigen.
Kompatibilität mit WordPress 4.9: 100% (laut Autor)
Kompatibilität mit WordPress 4.9.1: 100% (laut Autor)
Es ist eine neue Version von WordPress verfügbar.
Du kannst automatisch auf WordPress 4.9.1–de_DE aktualisieren:


27.11.2017 | 14:10 14:50
Du benutzt die aktuelle Version von WordPress. Falls du Version 4.9–de_DE neu installieren musst, dann kannst du das hier machen:

WooCommerceDu hast Version 3.2.3 installiert. Aktualisiere auf Version 3.2.5. Details der Version 3.2.5 anzeigen.
Kompatibilität mit WordPress 4.9: 100% (laut Autor)
WP StatisticsDu hast Version 12.1.3 installiert. Aktualisiere auf Version 12.2.1. Details der Version 12.2.1 anzeigen.
Kompatibilität mit WordPress 4.9: 100% (laut Autor)
Yoast SEODu hast Version 5.7.1 installiert. Aktualisiere auf Version 5.8. Details der Version 5.8 anzeigen.
Kompatibilität mit WordPress 4.9: 100% (laut Autor)
– Login Page installiert
– hamburger Menu
mit Google Search Console verbunden
mit Bing SEO-Tools verbunden.


13.11.2017 |16:00
– Google Console und Maps installiert
– WP-Statistic & YOAST SEO installiert
WooCommerce Du hast Version 3.2.2 installiert. Aktualisiere auf Version 3.2.3. Details der Version 3.2.3 anzeigen.
Kompatibilität mit WordPress 4.8.3: 100% (laut Autor)
Divi Du hast Version 3.0.85 installiert. Aktualisiere auf Version 3.0.87.


1.11.2017 |17:00 – 17:30 Uhr

BackWPupDu hast Version 3.4.1 installiert. Aktualisiere auf Version 3.4.4. Details der Version 3.4.4 anzeigen.
Kompatibilität mit WordPress 4.8.1: 100% (laut Autor)
Kompatibilität mit WordPress 4.8.3: 100% (laut Autor)
WooCommerceDu hast Version 3.1.2 installiert. Aktualisiere auf Version 3.2.2. Details der Version 3.2.2 anzeigen.
Kompatibilität mit WordPress 4.8.1: 100% (laut Autor)
Kompatibilität mit WordPress 4.8.3: 100% (laut Autor)
WooCommerce Datenaktualisierung – Wir müssen die Datenbank deines Shops auf die neueste Version aktualisieren.
DiviDu hast Version 3.0.19 installiert. Aktualisiere auf Version 3.0.85.


BackWPup
Du hast Version 3.3.4 installiert. Aktualisiere auf Version 3.4.1. Details der Version 3.4.1 anzeigen.
Kompatibilität mit WordPress 4.6.1: 100% (laut Autor)
Kompatibilität mit WordPress 4.8: 100% (laut Autor)
WooCommerce
Du hast Version 2.6.8 installiert. Aktualisiere auf Version 3.1.0. Details der Version 3.1.0 anzeigen.
Kompatibilität mit WordPress 4.6.1: 100% (laut Autor)
Kompatibilität mit WordPress 4.8: 100% (laut Autor)
WooCommerce PayPal Express Checkout Gateway
Du hast Version 1.1.2 installiert. Aktualisiere auf Version 1.4.1. Details der Version 1.4.1 anzeigen.
Kompatibilität mit WordPress 4.6.1: 100% (laut Autor)
Kompatibilität mit WordPress 4.8: unbekannt

17.11.2016 | 09:00 – 11:30 Uhr
– woo Commerce installiert

13. & 14.04.2016 | 2 volle Tage
– Installation und Design anpassung